<?php
/*error_reporting(0);
$baglan=@mysql_connect("localhost","root","");
if(!$baglan) die("mySQL bağlantı Hatası");
mysql_select_db("panel",$baglan) or die("Veritabanı bağlantı hatası");
*/
include("baglan.php");
$id=$_GET["id"];
$okulturu=$_GET["okulturu"];
$sorgu="delete from $okulturu where id=$id";
mysqli_query($baglan,$sorgu);
header("Location:javascript:history.back(-1)")
?>